Consolidated Reports-->Insurance - Bug #788

Quarterly-->Q8-Major Shareholders-->add rows put value-->verify and approve-->Go with

report-->Entered data is not reflecting at report end.
10/23/2021 12:49 PM - arti saraswat

Status: Closed Start date: 10/23/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Quarterly-->Q8-Major Shareholders-->add rows put value-->verify and approve-->Go with the report-->Entered data is not reflecting

at report end.

See attached screenshot
History

#1 - 10/27/2021 11:23 AM - Manessh p

- Status changed from New to Resolved

#2 - 10/27/2021 02:55 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
